# Uses of Class
org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.groups.impl.ThreeWayComparisonGroupProvider.CompositeConflict

Packages that use ThreeWayComparisonGroupProvider.CompositeConflict
Package
Description
org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.groups.impl

## Uses of ThreeWayComparisonGroupProvider.CompositeConflict in org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.groups.impl

Methods in org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.groups.impl with parameters of type ThreeWayComparisonGroupProvider.CompositeConflict
Modifier and Type
Method
Description
`void`
ThreeWayComparisonGroupProvider.CompositeConflict.`join(ThreeWayComparisonGroupProvider.CompositeConflict conflict)`
Joins the provided composite conflict with this composite conflict.